#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-B8AtpojuvbK3RajEQrgjOu
key:                  tasty-hspec-1.2.0.1-B8AtpojuvbK3RajEQrgjOu
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  3ac6b38864def878b70cd7f0f0d6df51
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-B8AtpojuvbK3RajEQrgjOu
depends:
    QuickCheck-2.14.2-7iK1DMIteZqGNM8TzExDZa base-4.15.1.0
    hspec-2.9.6-3CgWEaNdYmEEiFgDw48B2E
    hspec-core-2.9.6-CHBcd13QP5G6pI7s18sri9
    tasty-1.4.2.1-688Gugn3BU24DLKxXCsjqf
    tasty-quickcheck-0.10.2-4SJBwMC4y9qELh8HZNdT4S
    tasty-smallcheck-0.8.2-5hc3rc3nEXp3s2z8nVCyYU

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

